Kentico 重装漏洞(CVE-2017-17736)

威胁等级
高危
漏洞分类
任意文件上传
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4085
CVE
CVE-2017-17736
CNVD
-
CNNVD
-

漏洞描述

9.0.51之前的Kentico 9.0和10.0.48之前的10.0易受特权升级攻击。攻击者可以通过访问CMSInstall/install.aspx,然后导航到CMS管理面板来获得全局管理员访问权限

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.